import numpy as np
import scipy
np.set_printoptions(precision=4)
real = np.loadtxt("real.csv", delimiter=",", skiprows=0)
imag = np.loadtxt("imag.csv", delimiter=",", skiprows=0)

eig_val, eig_vect = scipy.linalg.eigh(real+imag*1j)
for i in range(len(eig_vect)):
    for j in range(len(eig_vect[i])):
        print (np.real(eig_vect[i][j]), np.imag(eig_vect[i][j]))
print ("\n")
print (eig_val)
