#include <string>
#include <vector>
#include <sstream>
#include <iostream>
#include <fstream>
#include <tuple>
#include <cstdio>
#include <algorithm>
#include <fstream>
#include <gsl/gsl_matrix.h>
#include <gsl/gsl_complex.h>
#include <gsl/gsl_complex_math.h>
#include "gsl/gsl_eigen.h"

int main()
{
    std::string f_name;
    std::ifstream infile;
    infile.open("gg.txt");
    std::string line;
    double temp;
    std::stringstream ss{""};
    gsl_matrix_complex* A = gsl_matrix_complex_calloc(24, 24);
    for (int i=0;i<24;i++)
    {
        std::getline(infile, line);
        ss.str(line);
        for (int j=0;j<i;j++)
        {
            ss >> temp;
            gsl_matrix_complex_set(A, i, j, gsl_complex_rect(temp, temp));
            gsl_matrix_complex_set(A, j, i, gsl_complex_rect(temp, -1*temp));
        }
        ss.clear();
    }

    //gsl_matrix_complex_fprintf(stdout, A, "%g");
    gsl_vector* eval;
	gsl_matrix_complex* evec;
	gsl_eigen_hermv_workspace* w;
    eval = gsl_vector_calloc (24);
	evec = gsl_matrix_complex_calloc (24, 24);
	w = gsl_eigen_hermv_alloc (24);
    gsl_eigen_hermv (A, eval, evec, w);
    gsl_eigen_hermv_sort (eval, evec, GSL_EIGEN_SORT_VAL_ASC);
    
    gsl_matrix_complex_fprintf(stdout, evec, "%g");
    std::cout << std::endl;
    gsl_vector_fprintf(stdout, eval, "%g");
    
    return 1;
}
